#authorPage {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;
}

@media only screen and (max-width: 782px) {
    #authorPage {
        display: block;
    }
    #mainColumn {
        width: 100%;
    }
    #sideBar{
        width: 100%;
    }
}

.columnSingle_wrapper {
    margin: 30px 35px;
}

#authorPage .saboxplugin-desc a {
    color: #0067ac;
}

#authorPage  .saboxplugin-desc {
    text-align: left;
}

#authorPage .saboxplugin-wrap .saboxplugin-authorname a {
    color: #131313;
    font-weight: 700;
    pointer-events: none;
}

.author-page-article-container {
    transition: color 0.2s;
}

.author-page-article-container:hover {
    color: #5b7b89;
    transition: color 0.2s;
}

.author-page-article-title {
    color: #41b0e1;
    font-size: 22px;
    font-weight: 400;
    margin: 0;
    padding: 0 0 5px;
    word-break: break-all;
}

.author-page-article-container:hover .author-page-article-title {
    color: #5b7b89;
    transition: color 0.2s;
}

.author-header-title {
    width: 100%;
    margin: 0;
    letter-spacing: .1em;
    font-size: 30px;
    font-weight: 400;
    color: #41b0e1;
    display: inline-block;
    position: relative;
    text-align: center;
}
.author-header-title:before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -5px;
    display: inline-block;
    width: 50px;
    height: 3px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%);
    background-color: #41b0e1;
}
